/*body:not(.full-main) div.wrapper {*/
/*    max-width: none !important;*/
/*}*/

/*.main-hello__slider {*/
/*    padding-top: 0 !important;*/
/*    padding-bottom: 110px !important;*/
/*    width: auto !important;*/
/*    */
/*    background: none !important;*/

/*    color: #000 !important;*/
/*}*/

/*.main-hello__slider .swiper {*/
/*    overflow: hidden;*/
/*}*/

/*.main-hello__slider::before {*/
/*    background: none !important;*/
/*}*/

/*.main-hello__lists {*/
/*    padding: 60px 75px;*/
/*    margin: 0 !important;*/

/*    border-radius: 20px;*/
/*    background-color: #fff;*/
/*    background-position: 0;*/
/*    background-repeat: no-repeat;*/
/*    background-size: cover;*/
/*    background-image: url('/local/static_v2/img/main-slider-bg.svg');*/
/*}*/

/*.main-hello__list-item {*/
/*    position: relative;*/

/*    display: flex;*/
/*    justify-content: center;*/
/*    align-items: center;*/
/*    width: 100%;*/
/*    max-width: 266px;*/
/*    min-height: 110px;*/
/*    list-style: none;*/
/*    padding: 14px;*/
/*    margin: 0;*/

/*    border-radius: 20px;*/

/*    color: #fff;*/

/*    cursor: pointer;*/
/*    transition: .45s ease-in-out;*/
/*    transition-property: background-color !important;*/
/*}*/

/*.main-hello__list-item .inner-list {*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*    align-items: center;*/
/*}*/

/*.main-hello__list-item .title-item {*/
/*    max-width: 299px;*/
/*    text-align: center;*/
/*}*/

/*.main-hello__list-item .cnt-item {*/
/*    position: relative;*/
/*    z-index: 1;*/
/*    -webkit-box-flex: 1;*/
/*    -ms-flex: 1;*/
/*    flex: 1;*/
/*}*/

/*@media only screen and (min-width: 481px) {*/
/*    .main-hello__list-item .item-img {*/
/*        width: 60px;*/
/*        height: auto;*/
/*    }*/
/*}*/

/*@media only screen and (max-width: 480px) {*/
/*    .main-hello__list-item .item-img {*/
/*        width: 30px;*/
/*        height: auto;*/
/*    }*/
/*}*/

/*.main-hello__list-item:hover {*/
/*    background-color: rgba(255, 255, 255, 0.1);*/
/*    color: #fff;*/
/*}*/


/*.main-hello__list-item .inner-list {*/
/*    justify-content: center;*/
/*    gap: 15px;*/
/*    padding: 0 !important;*/
/*}*/

/*.main-hello__list-item .inner-list::before,*/
/*.main-hello__list-item .inner-list::after {*/
/*    display: none;*/
/*}*/

/*.main-hello__list-item .item-img {*/
/*    max-width: 55px;*/
/*    height: 65px;*/
/*    transform: scale(1.2);*/
/*}*/

/*.main-hello__list-item .item-img img {*/
/*    max-width: 100%;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    object-fit: contain;*/
/*}*/

/*.main-hello__list-item .cnt-item {*/
/*    font-family: 'PF BeauSans Pro', sans-serif;*/
/*    font-size: 14px !important;*/
/*    padding: 0 !important;*/
/*}*/

/*.main-hello__lists .swiper-button-prev, .main-hello__lists .swiper-button-next {*/
/*    width: 40px;*/
/*    height: 40px;*/

/*    background: transparent url("/local/static_v2/img/swiper-arrow.svg") no-repeat center;*/
/*    background-size: cover;*/
/*    outline: none;*/
/*}*/

/*.main-hello__lists .swiper-button-prev::after, .main-hello__lists .swiper-button-next::after {*/
/*    display: none;*/
/*}*/

/*.main-hello__lists .swiper-button-prev {*/
/*    left: 27px;*/
/*    transform: rotate(180deg);*/
/*}*/

/*.main-hello__lists .swiper-button-next {*/
/*    right: 27px;*/
/*}*/

/*.main-hello__lists-mobile {*/
/*    display: none;*/
/*}*/

/*@media only screen and (max-width: 1023px) {*/
/*    .main-hello__lists {*/
/*        padding: 40px 45px 40px;*/
/*    }*/

/*    .main-hello__lists .swiper-button-prev {*/
/*        left: 10px;*/
/*        transform: rotate(180deg);*/
/*    }*/

/*    .main-hello__lists .swiper-button-next {*/
/*        right: 10px;*/
/*    }*/
/*}*/

/*@media only screen and (max-width: 640px) {*/
/*    .main-hello__lists {*/
/*        display: none;*/
/*    }*/

/*    .main-hello__lists-mobile {*/
/*        position: relative;*/

/*        display: block;*/
/*        padding: 53px 20px 23px;*/

/*        border-radius: 20px;*/
/*        background-color: #fff;*/
/*        background-position: 0;*/
/*        background-repeat: no-repeat;*/
/*        background-size: cover;*/
/*        background-image: url('/local/static_v2/img/main-slider-bg.svg');*/
/*    }*/

/*    .main-hello__lists-mobile .swiper-wrapper {*/
/*        margin-bottom: 30px;*/
/*    }*/

/*    .main-hello__lists-mobile .main-hello__list-item {*/
/*        display: flex;*/
/*        flex-direction: column;*/
/*        align-items: stretch;*/
/*        gap: 30px;*/
/*        padding: 0;*/
/*        padding-left: 10px;*/
/*        max-width: none;*/

/*        border-radius: 0;*/
/*        background-color: transparent;*/
/*    }*/

/*    .main-hello__lists-mobile .swiper-navigation {*/
/*        position: relative;*/
/*        left: auto;*/
/*        right: auto;*/
/*        top: auto;*/
/*        bottom: auto;*/
/*        z-index: 2;*/

/*        display: flex;*/
/*        align-items: center;*/
/*        justify-content: space-between;*/
/*    }*/

/*    .main-hello__lists-mobile .swiper-button-prev::after, .main-hello__lists-mobile .swiper-button-next::after {*/
/*        display: none;*/
/*    }*/

/*    .main-hello__lists-mobile .swiper-button-next, .main-hello__lists-mobile .swiper-button-prev {*/
/*        position: relative;*/
/*        left: auto;*/
/*        right: auto;*/
/*        top: auto;*/
/*        bottom: auto;*/
/*        z-index: 2;*/

/*        width: 40px;*/
/*        height: 40px;*/
/*        margin-top: 0;*/

/*        background: transparent url("/local/static_v2/img/swiper-arrow.svg") no-repeat center;*/
/*        background-size: cover;*/
/*        outline: none;*/
/*    }*/

/*    .main-hello__lists-mobile .inner-list {*/
/*        justify-content: flex-start;*/
/*    }*/

/*    .main-hello__lists-mobile .swiper-button-prev {*/
/*        transform: rotate(180deg);*/
/*    }*/

/*    .main-hello__lists-mobile .swiper-pagination {*/
/*        position: absolute;*/
/*        left: 50%;*/
/*        transform: translateX(-50%);*/
/*        bottom: 36px;*/
/*        z-index: 1;*/

/*        font-family: 'PF BeauSans Pro' sans-serif;*/
/*        font-weight: 300;*/
/*        font-size: 12px;*/
/*        line-height: 1.1;*/
/*        letter-spacing: 0;*/
/*        color: #fff;*/
/*    }*/
/*}*/